## iotawattpy 0.1.2

=== debian/changelog ===
iotawattpy (0.1.2-2) unstable; urgency=medium

  * Source-only upload to allow package to migrate to testing.

 -- Edward Betts <edward@4angle.com>  Wed, 19 Feb 2025 06:41:25 -0500

iotawattpy (0.1.2-1) unstable; urgency=medium

  * Initial release. (Closes: #1098313)

 -- Edward Betts <edward@4angle.com>  Tue, 18 Feb 2025 18:47:28 -0500
