=== debian/control ===
Source: iotawattpy
Maintainer: Home Assistant Team <team+homeassistant@tracker.debian.org>
Uploaders:
 Edward Betts <edward@4angle.com>,
Section: python
Priority: optional
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 pybuild-plugin-pyproject,
 python3-all,
 python3-setuptools,
Build-Depends-Indep:
 python3-pytest <!nocheck>,
 python3-httpx <!nocheck>,
Rules-Requires-Root: no
Standards-Version: 4.7.0
Homepage: https://github.com/home-assistant-libs/iotawattpy
Vcs-Browser: https://salsa.debian.org/homeassistant-team/deps/iotawattpy
Vcs-Git: https://salsa.debian.org/homeassistant-team/deps/iotawattpy.git

Package: python3-iotawattpy
Architecture: all
Depends:
 ${misc:Depends},
 ${python3:Depends},
Description: Library for interfacing with IoTaWatt energy devices
 This library enables interaction with IoTaWatt, a versatile energy monitoring
 device. It facilitates communication over a network, allowing for data
 collection and analysis from connected energy meters. Users can retrieve power
 usage metrics, monitor different circuit channels, and manage the device's
 settings remotely through a simple and structured interface. By utilizing the
 device's capabilities, this library provides the tools for efficient and
 effective energy management, making real-time energy data accessible and
 manageable through a Wi-Fi connection.
